.andes {
  font-family: Andes, sans-serif;
  font-weight: 400;
  font-style: normal;
}
.andes-light {
  font-family: AndesExtraLight, sans-serif;
  font-weight: 200;
  font-style: normal;
}
.granjon {
  font-family: GranjonLTStd, serif;
  font-weight: 400;
  font-style: normal;
}
.granjon-italic {
  font-family: GranjonLTStd-Italic, serif;
  font-weight: 400;
  font-style: italic;
}
.helvetica {
  font-family: 'Helvetica Neue', Helvetica, Roboto, sans-serif;
}
.sans-serif {
  font-family: sans-serif;
}
.sitefooter {
  padding: 0;
}
.lt-ie8 body {
  position: relative;
  overflow: hidden;
}
.alma-home-alerts {
  width: 100%;
  min-width: 1000px;
  background-color: #fff777;
  margin: 0;
}
.alma-home-alerts ul {
/*  width: 980px !important;*/
  /* padding: 0 10px; */
  margin: 0 auto;
}
.alma-home-alerts > ul > li,
.alma-home-alerts p {
  margin: 0;
}
.alma-home-alerts li + li {
  border-top: 1px solid #64092a;
}
.alma-home-alerts li {
  padding: 0.25em 0;
  line-height: 1.5em;
  text-align: center;
}
.alma-home-alerts .lw_blurbs_title {
  font-weight: 600;
}
.alma-home-alerts .lw_blurbs_title,
.alma-home-alerts .lw_blurbs_body,
.alma-home-alerts .lw_blurbs_title *,
.alma-home-alerts .lw_blurbs_body * {
  display: inline;
}
.lt-ie8 .alma-home-alerts .lw_blurbs_title {
  padding-right: .5em;
}
.alma-home-alerts a {
  color: #82002f;
  font-weight: 600;
}
section {
  width: 100%;
  min-width: 1000px;
  border-bottom: 9px solid #ffffff;
  color: #ffffff;
}
section h1 {
  margin: 0;
  padding: 5px 0 0;
  color: #ffffff;
  font-size: 65px;
  font-size: 4.0625rem;
  line-height: 1.3846153846153846em;
  font-family: AndesExtraLight, sans-serif;
  font-weight: 200;
  font-style: normal;
}
.js section header {
  cursor: pointer;
}
.js section header:hover {
  background-color: rgba(255, 255, 255, 0.1);
}
section .container {
  position: relative;
  width: 980px;
  min-width: 980px;
  padding: 0 10px;
  margin: 0 auto;
  overflow: hidden;
}
section.drawer .content {
  height: 0;
  overflow: hidden;
}
.lt-ie8 section.drawer .content {
  position: relative;
}
.touch section.drawer iframe {
  height: 0;
}
section.drawer.open .content,
.no-js section.drawer .content {
  height: auto;
}
.touch section.drawer.open iframe,
.touch section.drawer.opening iframe {
  height: auto;
}
.touch section.drawer.open .lw_media_wrapper iframe,
.touch section.drawer.opening .lw_media_wrapper iframe {
  height: 100%;
}
.lw_editor_on section.drawer .content {
  height: auto !important;
}
section .handle {
  position: absolute;
  right: 10px;
  top: 25%;
  width: 49px;
  height: 49px;
  -webkit-border-radius: 25px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 25px;
  -moz-background-clip: padding;
  border-radius: 25px;
  background-clip: padding-box;
  background-image: url(/images/homepage/bg-plus-minus.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  cursor: pointer;
  /*
    .js &:before {
      content: '+';
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      display: block;
      vertical-align: middle;
      text-align: center;
      color: @white;
      .font-size(70);
      line-height: .75em;
      .andes-light;
    }
    */
}
section.opening .handle,
section.open .handle {
  background-position: 0 -49px;
}
section.intro {
  position: relative;
  min-height: 444px;
}
section.work {
  background: url(/images/common/bg-plaid-diagonal-tile.jpg) 50% 0 fixed;
}
section.work h1 {
  font-family: Andes, sans-serif;
  font-weight: 400;
  font-style: normal;
  text-shadow: #340216 2px 2px;
}
section.work .content {
  border-top: 1px solid #ffffff;
  background-color: rgba(0, 0, 0, 0.7);
}
section.work .handle {
  background-color: rgba(255, 255, 255, 0.5);
  background-position: -49px 0;
}
section.work.opening .handle,
section.work.open .handle {
  background-position: -49px -49px;
}
.lt-ie9 section.work .content {
  background-color: transparent;
  zoom: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);
  /* IE8 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);
  /* IE6 & 7 */
}
.lt-ie9 section.work .handle {
  background-color: #eee;
}
section.work article {
  float: right;
  width: 488px;
  min-height: 465px;
}
section.work .column.left {
  float: left;
  width: 466px;
}
section.work .editable {
  margin: 25px 0;
}
section.work .editable + .editable {
  margin-top: 45px;
}
section.work .pane {
  position: relative;
  min-height: 435px;
  margin: 15px 0;
}
section.work .pane .lw_news_headline {
  margin: 35px 0 15px;
  font-size: 26px;
  font-size: 1.625rem;
  line-height: 1.2692307692307692em;
}
section.work .pane .lw_news_headline a {
  color: #ffffff;
  font-weight: 400;
}
section.work .pane .lw_news_summary {
  margin: 15px 0 30px;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.5em;
  font-family: Andes, sans-serif;
  font-weight: 400;
  font-style: normal;
}
section.work .pane .lw_news_summary * {
  font-size: 18px;
  font-size: 1.125rem;
}
section.work .pane .lw_news_summary a {
  color: #81ccc9;
  text-decoration: underline;
  font-weight: 600;
}
section.work .pane .lw_news_body {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.5em;
}
section.work .pane .nav-spacer {
  float: right;
  width: 0;
  height: 351px;
}
section.work .pane .nav-links {
  float: right;
  clear: right;
}
section.work .pane .nav-links a {
  display: block;
  width: 100px;
  max-height: 75px;
  padding: 3px 0 0;
  margin: 10px 0 0 10px;
  background: #ffffff url(/images/homepage/bg-more-links.gif) 0 0;
  color: #82002f;
  font-size: 14px;
  line-height: 2em;
  font-family: Andes, sans-serif;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
  text-align: center;
}
section.work .pane .nav-links a + a {
  margin-top: 12px;
}
section.discover {
  overflow: hidden;
  background-color: #340216;
  /*
    &.opening .content {
      overflow: visible !important;
      overflow-y: visible !important;
    }
    */
}
section.discover .handle {
  background-color: #264757;
}
section.discover .content {
  border-top: 1px solid #ffffff;
}
section.discover.open .content {
  overflow: visible;
  overflow-y: visible;
}
section.discover .container {
  position: relative;
  overflow: visible;
}
.lw_editor_on section.discover .container,
.lt-ie8 section.discover .container {
  overflow: hidden;
}
section.discover .slide {
  width: 2050px;
}
.lw_editor_on section.discover .slide {
  margin-left: 0;
  width: auto;
}
section.discover .curtain {
  position: absolute;
  top: 0;
  bottom: 0;
  left: -900px;
  z-index: 2;
  width: 860px;
  height: 100%;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj4tPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9InJnYig1MiwyLDIyKSIgc3RvcC1vcGFjaXR5PSIwIi8+MHB4PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiMzNDAyMTYiIHN0b3Atb3BhY2l0eT0iMSIvPjI1cHg8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNDAyMTYiIHN0b3Atb3BhY2l0eT0iMSIvPjkwMHB4PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPjwvc3ZnPg==);
  background-image: -moz-linear-gradient(-0deg, rgba(52,2,22,0) 0px, #340216 25px, #340216 900px);
  background-image: -webkit-linear-gradient(-0deg, rgba(52,2,22,0) 0px, #340216 25px, #340216 900px);
  background-image: -o-linear-gradient(-0deg, rgba(52,2,22,0) 0px, #340216 25px, #340216 900px);
  background-image: linear-gradient(-90deg, rgba(52,2,22,0) 0px, #340216 25px, #340216 900px);
  overflow: visible;
}
section.discover .curtain.right {
  left: auto;
  right: -900px;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0icmdiKDUyLDIsMjIpIiBzdG9wLW9wYWNpdHk9IjAiLz4wcHg8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzM0MDIxNiIgc3RvcC1vcGFjaXR5PSIxIi8+MjVweDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzM0MDIxNiIgc3RvcC1vcGFjaXR5PSIxIi8+OTAwcHg8L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+PC9zdmc+);
  background-image: -moz-linear-gradient(0deg, rgba(52,2,22,0) 0px, #340216 25px, #340216 900px);
  background-image: -webkit-linear-gradient(0deg, rgba(52,2,22,0) 0px, #340216 25px, #340216 900px);
  background-image: -o-linear-gradient(0deg, rgba(52,2,22,0) 0px, #340216 25px, #340216 900px);
  background-image: linear-gradient(90deg, rgba(52,2,22,0) 0px, #340216 25px, #340216 900px);
}
.lw_editor_on section.discover .curtain {
  display: none;
}
.lt-ie9 section.discover .curtain,
.no-cssgradients section.discover .curtain {
  background-color: #340216;
}
section.discover header:hover .curtain {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj4tPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9InJnYig3MSwyNiw0NikiIHN0b3Atb3BhY2l0eT0iMCIvPjBweDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjNDcxYTJlIiBzdG9wLW9wYWNpdHk9IjEiLz4yNXB4PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNDcxYTJlIiBzdG9wLW9wYWNpdHk9IjEiLz45MDBweDwvbGluZWFyR3JhZGllbnQ+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz48L3N2Zz4=);
  background-image: -moz-linear-gradient(-0deg, rgba(71,26,46,0) 0px, #471a2e 25px, #471a2e 900px);
  background-image: -webkit-linear-gradient(-0deg, rgba(71,26,46,0) 0px, #471a2e 25px, #471a2e 900px);
  background-image: -o-linear-gradient(-0deg, rgba(71,26,46,0) 0px, #471a2e 25px, #471a2e 900px);
  background-image: linear-gradient(-90deg, rgba(71,26,46,0) 0px, #471a2e 25px, #471a2e 900px);
}
section.discover header:hover .curtain.right {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0icmdiKDcxLDI2LDQ2KSIgc3RvcC1vcGFjaXR5PSIwIi8+MHB4PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiM0NzFhMmUiIHN0b3Atb3BhY2l0eT0iMSIvPjI1cHg8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NzFhMmUiIHN0b3Atb3BhY2l0eT0iMSIvPjkwMHB4PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPjwvc3ZnPg==);
  background-image: -moz-linear-gradient(0deg, rgba(71,26,46,0) 0px, #471a2e 25px, #471a2e 900px);
  background-image: -webkit-linear-gradient(0deg, rgba(71,26,46,0) 0px, #471a2e 25px, #471a2e 900px);
  background-image: -o-linear-gradient(0deg, rgba(71,26,46,0) 0px, #471a2e 25px, #471a2e 900px);
  background-image: linear-gradient(90deg, rgba(71,26,46,0) 0px, #471a2e 25px, #471a2e 900px);
}
.lt-ie9 section.discover header:hover .curtain,
.no-cssgradients section.discover header:hover .curtain {
  background-color: transparent;
}
section.discover.opening header .curtain,
section.discover.open header .curtain {
  border-bottom: 1px solid #ffffff;
}
section.discover .venture-intro {
  float: left;
  width: 566px;
  margin: 30px 30px 20px 0;
}
section.discover .venture-intro .intro {
  margin-bottom: 20px;
}
section.discover .venture-ticket {
  float: left;
  width: 720px;
  height: 243px;
}
section.discover .venture-secondary {
  float: left;
  width: 384px;
  margin: 30px 90px 15px 0;
}
section.discover .ticket {
  width: 693px;
  height: 288px;
  margin: -45px 0 0;
}
.js section.discover .ticket {
  width: 346px;
  height: 144px;
  margin: 115px 0 0;
}
section.discover .ticket {
  background: url(/images/homepage/alma-ticket.png) 50% 50% no-repeat;
  background-size: 100% 100%;
  -webkit-transform: rotate(-5deg);
  -moz-transform: rotate(-5deg);
  -o-transform: rotate(-5deg);
  -ms-transform: rotate(-5deg);
  transform: rotate(-5deg);
}
section.discover .venture-items,
section.discover .venture-map {
  margin: 25px 0;
}
section.discover .venture-items {
  float: left;
  width: 398px;
  margin-bottom: 0;
}
section.discover .grouper {
  float: left;
  width: 872px;
  margin: 0 92px 0 0;
}
section.discover .venture-more {
  float: left;
  clear: left;
  width: 870px;
  margin: 50px 0 25px;
  padding: 0 0 0 22px;
  background-color: #29000c;
}
section.discover .venture-more .more {
  outline: 0;
  display: block;
  color: #ffffff;
  font-size: 34px;
  font-size: 2.125rem;
  line-height: 2.2058823529411766em;
  font-family: Andes, sans-serif;
  font-weight: 400;
  font-style: normal;
}
section.discover .venture-more .more span:before {
  content: '';
  display: inline-block;
  width: 63px;
  height: 64px;
  margin: -11px 14px -7px 0;
  background: url(/images/homepage/bg-pointer.png) 0 0 no-repeat;
}
section.discover .venture-more .more span:after {
  content: '';
  display: inline-block;
  width: 0;
  height: 0;
  margin: 0 0 0 22px;
  border: 9px solid transparent;
  border-left-color: #ffef71;
}
section.discover .venture-map {
  float: right;
  width: 489px;
}
section.discover .venture-more,
section.discover .venture-items,
section.discover .venture-map {
  display: none;
}
section.discover .lw_media_wrapper {
  border: 1px solid #e8eaf0;
}
.lw_editor_on section.discover .venture-ticket,
.lw_editor_on section.discover .venture-more {
  display: none;
}
.lw_editor_on section.discover .venture-items,
.lw_editor_on section.discover .venture-map {
  display: block;
}
.lw_editor_on section.discover .grouper {
  clear: both;
  width: auto;
}
section.makehappen {
  background-color: #082e30;
}
section.makehappen .handle {
  background-color: #2b0b1b;
}
section.makehappen .content {
  background-color: #1f1f1f;
}
section.makehappen article,
section.makehappen aside {
  padding: 15px 0;
}
section.makehappen article {
  float: left;
  width: 57.95918367346938%;
  background-color: transparent;
}
section.makehappen aside {
  float: right;
  width: 40.30612244897959%;
}
section.makehappen .lw_media_wrapper {
  border: 1px solid #e8eaf0;
}
section.outro {
  position: relative;
  min-height: 500px;
  border-bottom-width: 2px;
}
section.outro:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  width: 100%;
  height: 9px;
  background: url(/images/homepage/bg-footer-diagonal-stripe.gif) 50% 0 repeat-x;
}
section .outro-widgets {
  position: relative;
  z-index: 1;
  padding: 20px 0 10px;
  overflow: visible;
}
#work_intro p,
#work_intro ol,
#work_intro ul {
  font-weight: bold;
}
#work_intro h2 {
  font-size: 31px;
  font-size: 1.9375rem;
  line-height: 1.1935483870967742em;
  font-family: AndesExtraLight, sans-serif;
  font-weight: 200;
  font-style: normal;
  color: #ffffff;
}
#work_intro h2 strong {
  font-family: Andes, sans-serif;
  font-weight: 400;
  font-style: normal;
}
#work_prompt p,
#work_prompt ol,
#work_prompt ul {
  font-size: 20px;
  font-size: 1.25rem;
  font-family: Andes, sans-serif;
  font-weight: 400;
  font-style: normal;
}
#work_intro p,
#work_prompt p,
#work_intro ol,
#work_prompt ol,
#work_intro ul,
#work_prompt ul {
  color: #ffffff;
}
#work_intro a,
#work_prompt a {
  color: #81ccc9;
  text-decoration: underline;
}
#work_intro a:hover,
#work_prompt a:hover {
  color: #ffffff;
}
#venture_intro *,
#venture_text * {
  color: #ffffff;
}
#venture_intro a,
#venture_text a {
  font-weight: bold;
  text-decoration: underline;
}
#real_intro,
#real_intro * {
  color: #aeabad;
  font-size: 30px;
  font-size: 1.875rem;
  line-height: 1.3333333333333333em;
  font-family: AndesExtraLight, sans-serif;
  font-weight: 200;
  font-style: normal;
}
#real_intro a {
  color: #ffffff;
  font-family: Andes, sans-serif;
  font-weight: 400;
  font-style: normal;
}
#real_intro em {
  color: #ffffff;
  font-style: normal;
}
#real_main * {
  color: #ffffff;
}
#real_main ul {
  padding-left: 1.5em;
  font-size: 16px;
  font-size: 1rem;
}
#real_main strong {
  padding: 1px 7px 3px;
  background-color: #82002f;
  font-size: 18px;
  font-size: 1.125rem;
}
#real_main a {
  font-weight: 600;
  text-decoration: underline;
}
#real_secondary * {
  color: #ffffff;
}
#real_secondary > a,
#real_secondary.lw_editor_on > p > a {
  display: inline-block;
  padding: 15px;
  margin: 1em 15px 0 0;
  font-family: Andes, sans-serif;
  font-weight: 400;
  font-style: normal;
  background-color: #82002f;
}
.alma-home-news {
  position: relative;
}
.alma-home-news h3 {
  position: absolute;
  top: 155px;
  left: 155px;
  z-index: 1;
  margin: 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background: url(/images/common/plaid-works-tag.png) 50% 50% no-repeat;
}
.lt-ie8 .alma-home-news h3 {
  background-position: 18px 32px;
}
.alma-home-news ul {
  font-size: 0;
}
.alma-home-news h3,
.alma-home-news li {
  width: 152px;
  height: 152px;
}
.alma-home-news .lw_item_thumb {
  margin-right: 0;
}
.alma-home-news > ul > li {
  position: relative;
  display: inline-block;
  padding: 0 3px 3px 0;
  margin: 0;
}
.alma-home-news > ul > li.lw_item_4 {
  margin-right: 155px;
}
.lt-ie8 .alma-home-news > ul > li {
  display: block;
  float: left;
  clear: none;
}
.alma-home-news .lw_news_image img {
  width: 150px;
  height: 150px;
  border: 1px solid #ffffff;
  padding: 0;
}
.alma-home-news .lw_news_image img a {
  outline: 0;
}
.alma-home-news .pane,
.alma-home-news .big-image {
  display: none;
}
.alma-home-news .big-image {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 460px;
  height: 460px;
  border: 1px solid #ffffff;
  background-size: cover !important;
  background-position: 50% 50% !important;
}
.alma-home-news .big-image span {
  position: absolute;
  top: -12px;
  right: -11px;
  z-index: 1;
  display: block;
  width: 35px;
  height: 35px;
  background: url(/images/homepage/bg-closer.png) 0 0 no-repeat;
  cursor: pointer;
}
.alma-home-news .tint {
  position: absolute;
  top: 1px;
  left: 1px;
  display: none;
  width: 149px;
  height: 149px;
  background-color: rgba(130, 0, 47, 0.7);
}
.lt-ie9 .alma-home-news .tint {
  background: transparent;
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B282002F,endColorstr=#B282002F);
  /* IE8 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B282002F,endColorstr=#B282002F);
  /* IE6 & 7 */
  zoom: 1;
}
.alma-home-stream {
  margin: 0;
}
.alma-home-stream li {
  margin: 0 0 1em;
}
.alma-home-stream li:before,
.alma-home-stream li:after {
  content: '';
  display: table;
}
.alma-home-stream li:after {
  clear: both;
}
.alma-home-stream li:last-child {
  margin: 0;
}
.alma-home-stream .lw_item_thumb img {
  display: block;
  width: 96px;
  height: 96px;
  padding: 0;
  margin: 0;
  border: 2px solid #ffffff;
  -webkit-box-shadow: 0 0 3px rgba(0,0,0,.5);
  -moz-box-shadow: 0 0 3px rgba(0,0,0,.5);
  box-shadow: 0 0 3px rgba(0,0,0,.5);
}
.alma-home-stream .lw_news_headline,
.alma-home-stream .lw_profiles_name {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1.25em;
  font-family: Andes, sans-serif;
  font-weight: 400;
  font-style: normal;
}
.alma-home-stream .lw_news_headline a,
.alma-home-stream .lw_profiles_name a {
  color: #ffffff;
}
.alma-home-stream .lw_has_image .lw_news_headline,
.alma-home-stream .lw_has_image .lw_news_summary,
.alma-home-stream .lw_has_image .lw_profiles_name,
.alma-home-stream .lw_has_image .lw_profiles_2,
.alma-home-stream .lw_has_image .lw_profiles_59,
.alma-home-stream .lw_has_image div {
  margin-left: 110px;
}
.alma-home-places {
  width: 487px;
  height: 348px;
  border: 1px solid #ffffff;
  margin: 0;
}
.alma-home-places .lw_places_footer {
  display: none;
}
.alma-home-places .lw_point_content ul {
  margin: 0;
  padding: 0;
}
.alma-home-places h3 a {
  color: #82002f;
}
.alma-home-places h3 a:hover {
  color: #64092a;
}
.alma-home-images {
  float: left;
}
.alma-home-images img {
  border: 2px solid #ffffff;
  -webkit-box-shadow: 0 0 3px rgba(0,0,0,.5);
  -moz-box-shadow: 0 0 3px rgba(0,0,0,.5);
  box-shadow: 0 0 3px rgba(0,0,0,.5);
}
.alma-home-images .lw_item_1 {
  margin: -5px 0 0 22px;
}
.alma-home-images .lw_item_2 {
  margin: -35px 0 0 -8px;
}
.alma-home-images .lw_item_3 {
  margin: -48px 0 0 9px;
}
.lw_widget.alma-home-tweets {
  float: right;
}
.lw_widget.alma-home-tweets > ul > li {
  width: 310px;
  margin-bottom: 2em;
}
.lw_widget.alma-home-tweets .lw_twitter_tweet {
  position: relative;
  width: 256px;
  padding: 15px 20px;
  margin: 0;
  background: #ffffff;
  color: #2c2729;
  font-size: 16px;
  font-size: 1rem;
  font-weight: 200;
  line-height: 1.4444444444444444em;
  overflow-wrap: break-word;
  -webkit-box-shadow: 2px 2px 4px #333;
  -moz-box-shadow: 2px 2px 4px #333;
  box-shadow: 2px 2px 4px #333;
}
.lw_widget.alma-home-tweets .lw_twitter_username {
  margin-top: -5px;
  font-size: 0;
  text-align: right;
}
.lw_widget.alma-home-tweets .lw_twitter_username img {
  top: auto;
  float: right;
  display: block;
  width: 48px;
  height: 48px;
  border: 2px solid #ffffff;
  margin: -6px 0;
  -webkit-border-radius: 4px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 4px;
  -moz-background-clip: padding;
  border-radius: 4px;
  background-clip: padding-box;
}
.lw_widget.alma-home-tweets .lw_twitter_username a {
  padding: 0 10px;
  margin: 5px 0 0;
  background-color: rgba(0, 0, 0, 0.8) !important;
  color: #ffffff;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 2em;
}
.lw_widget.alma-home-tweets .lw_twitter_username a:before {
  content: '@';
}
.lt-ie9 .lw_widget.alma-home-tweets .lw_twitter_username a {
  background: transparent;
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
  /* IE8 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
  /* IE6 & 7 */
  zoom: 1;
}
.lw_widget.alma-home-tweets .lw_item_2 .lw_twitter_username {
  margin-left: -12px;
  text-align: left;
}
.lw_widget.alma-home-tweets .lw_item_2 .lw_twitter_username img {
  float: left;
}
.alma-home-intro,
.alma-home-outro {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
}
.alma-home-intro,
.alma-home-outro,
.alma-home-intro ul,
.alma-home-outro ul,
.alma-home-intro > ul > li,
.alma-home-outro > ul > li,
.alma-home-intro .image,
.alma-home-outro .image {
  width: 100%;
  height: 100%;
  margin: 0;
}
.alma-home-intro ul,
.alma-home-outro ul {
  padding: 0;
}
.alma-home-intro .image,
.alma-home-outro .image {
  min-width: 1000px;
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: 100% auto;
}
@media all and (max-width: 1200px) {
  .alma-home-intro .image,
  .alma-home-outro .image {
    background-size: 1200px auto;
  }
}
.alma-home-intro .image {
  background-position: 50% 50%;
}
.alma-home-intro .container {
  position: absolute;
  bottom: 9px;
  left: 50%;
  z-index: 1;
  margin-left: -500px;
}
.alma-home-intro .lw_images_caption {
  float: right;
  display: block;
  width: 270px;
  padding: 10px 16px;
  background: rgba(89, 12, 44, 0.3);
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 1.4615384615384615em;
}
.lt-ie9 .alma-home-intro .lw_images_caption {
  background: transparent;
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C590C2C,endColorstr=#4C590C2C);
  /* IE8 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C590C2C,endColorstr=#4C590C2C);
  /* IE6 & 7 */
  zoom: 1;
}
.alma-home-intro .lw_images_caption,
.alma-home-intro .lw_images_caption * {
  color: #ffffff;
  font-size: 13px;
  font-size: 0.8125rem;
  font-family: 'Helvetica Neue', Helvetica, Roboto, sans-serif;
  font-weight: 600;
}
.alma-home-intro .lw_images_caption em {
  font-style: italic;
}
.alma-home-intro .lw_images_caption a {
  text-decoration: underline;
}
@media screen and (max-width:480px){
 section{
  width: 100%;
  min-width:100%;
  border-bottom: 9px solid #ffffff;
  color: #ffffff;
 }
 section.intro{
  min-height:200px;
 }
 .alma-home-intro .image{
	background-size:100%;
 }
 .alma-home-intro .image, .alma-home-outro .image{
  min-width:100%;
 }
 section .container{
  width:100%;
  min-width:100%;
  padding:0;
  margin:0;
  overflow:visible;
 }
 .siteheader h1{
  width:100%;
 }


 section.work article{
  width:90%;
  padding:0 10px 0 10px;
 }
 section.work .column.left{
  width:100%; 
 }

 section.discover .slide{
  width:100%;
 }
 section.discover .grouper{
  width:100%;
 }
 section.discover .venture-intro{
  width:90%;
  padding:0 10px 0 10px; 
 }
 section.discover .venture-secondary{
  width:90%;
  padding:0 10px 0 10px;
 }
 section.makehappen article{
 width:90%;
 padding: 0 10px 0 10px;
 float:none;
 }
 section.makehappen aside{
 float:none;
 width:90%;
 padding:0 10px 0 10px;
 }
 section.discover .venture-items{
 width:100%;
 }
 section .handle{
  position:absolute;
  top:10%;
  right:2px;
  width:35px;
  height:35px;
  background-position: -7px -7px;
 }
 section.opening .handle, section.open .handle{
 	background-position:-55px -55px;
 }

 section.opening .handle{
   background-position: -8px -55px;
 }

 section.work .handle{
  background-position: -55px -5px;
 }

 section.work.opening .handle, section.work.open .handle{
	background-position: -55px -55px;
 }

 section.opening .handle, section.open .handle{
	background-position: -6px -55px;
 }

 section h1{
  line-height:40px;
  font-size: 1.6rem;
 }
}
